import React from "react";
declare type Props = {
    icon?: React.ReactElement;
    name: string;
    selected: boolean;
    showBorder: boolean;
    onClick: () => void;
};
declare function VerticalTabItem({ icon, name, selected, showBorder, onClick }: Props): JSX.Element;
export default VerticalTabItem;
